/* xl - DESKTOP STYLES */
.blue-text-background-large-text-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
.blue-text-background-large-text-container:after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(0, 36, 78, 0.68) 0%, rgba(0, 36, 78, 0.68) 100%);
}
@media (min-width: 768px) {
  .blue-text-background-large-text-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .blue-text-background-large-text-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .blue-text-background-large-text-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .blue-text-background-large-text-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .blue-text-background-large-text-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .blue-text-background-large-text-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.blue-text-background-large-text-container .text-wrap .btn-wrap-orange {
  border-bottom-left-radius: 19px;
  border: 1px solid #EF7D17;
  transition: 200ms;
}
.blue-text-background-large-text-container .text-wrap .btn-wrap-orange:hover {
  background: white;
  border: 1px solid black;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F1947-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%22%7D */